{
  "paths": [
    {
      "_path": "site-packages/HISTORY.md",
      "path_type": "hardlink",
      "sha256": "93270269de12a8b6b1c179e1aab5c6287eef4105643d6a14ea6852f8757a5cba",
      "size_in_bytes": 1755
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "dcb690df4095318cd7733d4dc32d97ae4e60865af499e015270e04a0c889c386",
      "size_in_bytes": 1072
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "78af1e6b48d039207995df47accbcc439550c54c7ee801f9cefa6a42f63e98dd",
      "size_in_bytes": 12091
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "760d8d3a4002794b8382b1e093da2d01496b55a88def1f3fdd7ad8f4fcd012de",
      "size_in_bytes": 5148
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "7767ef8ce0fbb17b15cc2842a9fd13cb425b1ca05a2d8c036c6403c104e7279d",
      "size_in_bytes": 88
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b4ade19f39d333e2487de9dfab044efd6937809062a4eec7cf735c8417b1fcec",
      "size_in_bytes": 82
    },
    {
      "_path": "site-packages/dnaapler-0.4.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "ced9933ed86442529999a95cf953724921776c8bae431ce583da133750834398",
      "size_in_bytes": 42
    },
    {
      "_path": "site-packages/dnaapler/__init__.py",
      "path_type": "hardlink",
      "sha256": "e349864233399bfc508a7b6c9b59fe6377cb14c8ff11db6ba332dbbefff68c7e",
      "size_in_bytes": 17860
    },
    {
      "_path": "site-packages/dnaapler/db/all.faa",
      "path_type": "hardlink",
      "sha256": "f336a21b2f4f0ef2024c1be3a9a7d8a78bc7bc5f8aa74acf14daad8c637b6230",
      "size_in_bytes": 5044670
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.pdb",
      "path_type": "hardlink",
      "sha256": "53b38ce8a86177ae453474ca08bc81f6b94210c6a7aa4cff53c522177638cde8",
      "size_in_bytes": 20480
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.phr",
      "path_type": "hardlink",
      "sha256": "b325b6de3ae571d5f38fbbb14d4b6ee9cb3fc9eb6ebb00ed535b94e2b89501cc",
      "size_in_bytes": 1210876
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.pin",
      "path_type": "hardlink",
      "sha256": "0c0336c87507fc119288bc715354eb4f5d175b71448a406f453f38110084deaf",
      "size_in_bytes": 70000
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.pjs",
      "path_type": "hardlink",
      "sha256": "2006fbda11abe06b0c0c7dda35bb0efa04bc70eab154eb4ac68282255f0bc629",
      "size_in_bytes": 443
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.psq",
      "path_type": "hardlink",
      "sha256": "d276c7e857dd53113e3d2e87e98fe1071bfddeb8c74b2191415e53d601cceff0",
      "size_in_bytes": 4312868
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.ptf",
      "path_type": "hardlink",
      "sha256": "67982e4d7b1490b09cce06e7c29175c6bd011cd542cfacb1a1c310084a50821a",
      "size_in_bytes": 16384
    },
    {
      "_path": "site-packages/dnaapler/db/all_db.pto",
      "path_type": "hardlink",
      "sha256": "7d3ca3500c1c83b2312b14e3debcc6156e40caf6e16cc11fb0141a4f9b50b245",
      "size_in_bytes": 34960
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA.faa",
      "path_type": "hardlink",
      "sha256": "f1266fa4c985d1d254c20f9ac58ca6e6227425ef77a1733438c8a5d6f4514829",
      "size_in_bytes": 367947
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.pdb",
      "path_type": "hardlink",
      "sha256": "82f235b56451caaf8e86613b838d4afed1388bba01745cc7c1f28e28b3c5dac0",
      "size_in_bytes": 20480
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.phr",
      "path_type": "hardlink",
      "sha256": "8066de0765afef48c3ba24b91b8f2270a9a1abc64abb62e4ded5bd0298d318a0",
      "size_in_bytes": 125953
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.pin",
      "path_type": "hardlink",
      "sha256": "1f320522e608bf17929e7b8f774d9437950a18f0dfa7f72ebc603dd936422fd8",
      "size_in_bytes": 4760
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.pjs",
      "path_type": "hardlink",
      "sha256": "77a47e1b8e8f7ea08b81cf585454c65e2aafbe3ca50b856a49099b0f6fba9c17",
      "size_in_bytes": 448
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.psq",
      "path_type": "hardlink",
      "sha256": "88345448ee42946f6cae3ac4c395e227d0e7354404a86757f9214ded2459a5e9",
      "size_in_bytes": 274395
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.ptf",
      "path_type": "hardlink",
      "sha256": "67982e4d7b1490b09cce06e7c29175c6bd011cd542cfacb1a1c310084a50821a",
      "size_in_bytes": 16384
    },
    {
      "_path": "site-packages/dnaapler/db/dnaA_db.pto",
      "path_type": "hardlink",
      "sha256": "6f751cf41bc806ad67d8597f83a50ad366818e9cd0c1055161f9842c4823a2b0",
      "size_in_bytes": 2340
    },
    {
      "_path": "site-packages/dnaapler/db/repA.faa",
      "path_type": "hardlink",
      "sha256": "b4892f818770b0e77918475be678fceb6c3f7ae250985afb92941002560b3f80",
      "size_in_bytes": 255079
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.pdb",
      "path_type": "hardlink",
      "sha256": "dfa2fd01ac6bac5622fb546a77f38edbbfc718c32e1e3a94fa575263162e4439",
      "size_in_bytes": 20480
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.phr",
      "path_type": "hardlink",
      "sha256": "0b3a42635f94135e946b4ebd2e3158c7302458bfeb2e003cad1673a31387cc57",
      "size_in_bytes": 98546
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.pin",
      "path_type": "hardlink",
      "sha256": "3c6842318bae93f55382a53da1ba9396ff2fa99a79b7dd36d021c1ff52c312b6",
      "size_in_bytes": 5288
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.pjs",
      "path_type": "hardlink",
      "sha256": "121932c959b3a4c5090c086a08e41e6d80de4f15a98cb18c2632aa083814dd0a",
      "size_in_bytes": 448
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.psq",
      "path_type": "hardlink",
      "sha256": "a66d11d2fa7d2ea4752b8fb2eccc1ffa67efb1123b4a46f549fa2917b7f49d52",
      "size_in_bytes": 196652
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.ptf",
      "path_type": "hardlink",
      "sha256": "67982e4d7b1490b09cce06e7c29175c6bd011cd542cfacb1a1c310084a50821a",
      "size_in_bytes": 16384
    },
    {
      "_path": "site-packages/dnaapler/db/repA_db.pto",
      "path_type": "hardlink",
      "sha256": "2c39e96fff423865991b53437711807b52302a6d40858ee01d28bd01d5110d6f",
      "size_in_bytes": 2600
    },
    {
      "_path": "site-packages/dnaapler/db/terL.faa",
      "path_type": "hardlink",
      "sha256": "93e850709c005e6ecd02c59cc71bfbd17bf8f2dff92f2afeeac1f19511083161",
      "size_in_bytes": 4421644
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.pdb",
      "path_type": "hardlink",
      "sha256": "8637d9f126862398f7a576b51cb7fdc4bbc2cb1cf314a0ac0338967fce413615",
      "size_in_bytes": 20480
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.phr",
      "path_type": "hardlink",
      "sha256": "0e7ce331dc732c6c1bb219fdb94b339406ca64948979e933897729a30597b0e3",
      "size_in_bytes": 986121
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.pin",
      "path_type": "hardlink",
      "sha256": "8c53c09c317824bae8526adf3e3882cb76ddb396361d98ef161f6bdb3bd2d88b",
      "size_in_bytes": 60144
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.pjs",
      "path_type": "hardlink",
      "sha256": "1b0712ea60412657d33c94107b63dd522c5da0e1b5bae15ef28e7cf3c9f9da11",
      "size_in_bytes": 452
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.psq",
      "path_type": "hardlink",
      "sha256": "9727bcf934325f00ad09cad8ebab427840c3959ef1782af023d0d47ed5486070",
      "size_in_bytes": 3841823
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.ptf",
      "path_type": "hardlink",
      "sha256": "67982e4d7b1490b09cce06e7c29175c6bd011cd542cfacb1a1c310084a50821a",
      "size_in_bytes": 16384
    },
    {
      "_path": "site-packages/dnaapler/db/terL_db.pto",
      "path_type": "hardlink",
      "sha256": "f7ac9f6bb549756967ed300b7aaccb371eefb7f6f27e8c7038a0f828150320e1",
      "size_in_bytes": 30028
    },
    {
      "_path": "site-packages/dnaapler/tests/helpers/logs/python_bf95c699e4089695c4540a121d356e28ed2abda25716ac4730d2a13e753a71d3.err",
      "path_type": "hardlink",
      "sha256": "730a466d6e9e867a69a57d91947176e7a820e55db13c748c8dbd70fb9f0083c0",
      "size_in_bytes": 407
    },
    {
      "_path": "site-packages/dnaapler/tests/helpers/logs/python_bf95c699e4089695c4540a121d356e28ed2abda25716ac4730d2a13e753a71d3.out",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/dnaapler/utils/CITATION",
      "path_type": "hardlink",
      "sha256": "ca901dbafee12c920f78345a56764c63b722578e71b633269d3434d69ff731fa",
      "size_in_bytes": 220
    },
    {
      "_path": "site-packages/dnaapler/utils/VERSION",
      "path_type": "hardlink",
      "sha256": "cd78534ed15ad46912b71339d1417d0d043d8309c2b94415f3ed1b9d1fdfaed0",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/dnaapler/utils/all.py",
      "path_type": "hardlink",
      "sha256": "c6679c2d985ea0205d7d0ee1448e3b890c7f14758fa112382214867b9b152c62",
      "size_in_bytes": 14702
    },
    {
      "_path": "site-packages/dnaapler/utils/bulk.py",
      "path_type": "hardlink",
      "sha256": "38b1e6c2d9d0490fa8f7768dd75e9b87bcb7f7b4750dc34aa9b853af1e0dfc13",
      "size_in_bytes": 10838
    },
    {
      "_path": "site-packages/dnaapler/utils/cds_methods.py",
      "path_type": "hardlink",
      "sha256": "cac8bee52ac27834640a613a0e888dcd0b5d573c458dd00725a89721e4292fa5",
      "size_in_bytes": 11245
    },
    {
      "_path": "site-packages/dnaapler/utils/constants.py",
      "path_type": "hardlink",
      "sha256": "6789850ed7deeb3b2571995ea298710085b1f6641111195105d55f479c4f8511",
      "size_in_bytes": 133
    },
    {
      "_path": "site-packages/dnaapler/utils/external_tools.py",
      "path_type": "hardlink",
      "sha256": "e835c7cb88ccd4f363e10c8a914ec7f9b81198a6d0aeced631ddf9aaf23f8bfd",
      "size_in_bytes": 3473
    },
    {
      "_path": "site-packages/dnaapler/utils/processing.py",
      "path_type": "hardlink",
      "sha256": "1037eda9ea4cc98e05911cb121d7d85881b431d6deaac2d0be46d6975c2922d9",
      "size_in_bytes": 17357
    },
    {
      "_path": "site-packages/dnaapler/utils/util.py",
      "path_type": "hardlink",
      "sha256": "be536374d73fa1e7175963309136826d8a5fd5d556dc7453e7440dede562c05b",
      "size_in_bytes": 7036
    },
    {
      "_path": "site-packages/dnaapler/utils/validation.py",
      "path_type": "hardlink",
      "sha256": "1079d596dad06c2483a9446d140a415d321e5ddb294132071f5342aaed203d1d",
      "size_in_bytes": 7462
    }
  ],
  "paths_version": 1
}